
U++ - Bug #362

Checkbox hidden in CodeEditor Find window

11/30/2012 11:04 AM - Iñaki Zabala

Status: Approved Start date: 11/30/2012

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 100%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

In CodeEditor File dialog, samecase check box is not fitted to the window in the same way that the rest of check boxes so when layout is

changed, it disappears. See image.

History

#1 - 11/30/2012 07:23 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Iñaki Zabala

#2 - 11/30/2012 10:39 PM - Iñaki Zabala

- Status changed from Ready for QA to Approved

- Assignee changed from Iñaki Zabala to Miroslav Fidler

- % Done changed from 0 to 90

#3 - 12/27/2012 10:33 AM - Iñaki Zabala

- % Done changed from 90 to 100
